
#header .dropdown-menu .listing,
#header .navigation,
#header .subnav ul,
#header .user-activities,
#header .drop-menu ul,
.language-filter,
.social-networks,
#footer .footer-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* ---------------------------------------------------------
	1. Embedded fonts styles
	2. General reset
	3. Common site styles
   ---------------------------------------------------------*/

/* ---------------------------------------------------------
	1. Embedded fonts styles
---------------------------------------------------------*/

@font-face {
	font-family: "susportsitalicregular";
	src: url("/fonts/suspi___-webfont-webfont.eot");
	src: url("/fonts/suspi___-webfont-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/suspi___-webfont-webfont.woff2") format("woff2"), url("/fonts/suspi___-webfont-webfont.woff") format("woff"), url("/fonts/suspi___-webfont-webfont.ttf") format("truetype"), url("/fonts/suspi___-webfont-webfont.svg#susportsitalicregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* ---------------------------------------------------------
   2. General reset
   ---------------------------------------------------------*/

/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */

body {
	min-width: 320px;
}

img {
	vertical-align: top;
}

a:hover {
	text-decoration: none;
}

a:focus {
	text-decoration: none;
}

/* ---------------------------------------------------------
   3. Сommon site styles
   ---------------------------------------------------------*/

/* main container styles */

#wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
}

/* header styles */

#header {
	/* logo styles */ /* top-section styles */ /* nav styles */ /* drop-down-menu styles */ /* main navigation styles */ /* subnav styles */ /* user-activities */ /* drop-menu styles */
}

#header .logo {
	float: left;
	width: 336px;
	margin: 0 0 -38px -24px;
}

#header .top-section {
	position: relative;
	background: #fff;
	/*min-height: 146px;*/
	border-bottom: 5px solid #000;
	margin-bottom: 3px;
	padding-top: 10px;
	z-index: 99;
}

#header .top-section:after {
	background: #ed1c24;
	content: "";
	height: 87px;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}

#header .header-r {
	padding-left: 365px;
}

#header .col-lg-12 {
	z-index: 11;
}

#header .navbar-default {
	border: none;
	background: none;
	position: static;
	margin: 0;
	min-height: 10px;
}

#header .dropdown-menu {
	width: 100%;
	padding: 54px 0 0;
	background: #fff;
	top: 100%;
	border: none;
	box-shadow: none;
	margin-top: -3px;
	background: url(/images/blank.png) !important; /* search-form styles */
}

#header .dropdown-menu .holder,
#header .dropdown-menu .search-form {
	background: url(/images/bg-drop.jpg) repeat;
	position: relative;
	z-index: 1;
	padding: 16px 15px 19px;
	overflow: hidden;
}

#header .dropdown-menu .holder .form-title,
#header .dropdown-menu .search-form .form-title {
	font: 20px/22px "susportsitalicregular", Arial, Helvetica, sans-serif;
	display: block;
	text-transform: capitalize;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}

#header .dropdown-menu .holder .wrap,
#header .dropdown-menu .search-form .wrap {
	border-radius: 5px;
	background: #fff;
	padding: 12px 10px 8px;
	border: 1px solid #df1a22;
	text-align: center;
}

#header .dropdown-menu .holder label,
#header .dropdown-menu .search-form label {
	font: 700 15px/16px "proxima-nova", Arial, Helvetica, sans-serif;
	color: #000;
	display: inline-block;
	vertical-align: top;
	padding-top: 11px;
}

#header .dropdown-menu .search-form {
	padding: 38px 0;
}

#header .dropdown-menu .search-form .btn-go {
	-moz-transform: skew(-29deg, 0deg);
	-ms-transform: skew(-29deg, 0deg);
	-o-transform: skew(-29deg, 0deg);
	-webkit-transform: skew(-29deg, 0deg);
	background: #df1a22;
	color: #fff;
	text-transform: uppercase;
	border: none;
	font-size: 18px;
	line-height: 18px;
	min-width: 62px;
	margin-top: 11px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}

#header .dropdown-menu .search-form .btn-go:hover {
	background: #000;
}

#header .dropdown-menu .search-form .btn-go span {
	-moz-transform: skew(29deg, 0deg);
	-ms-transform: skew(29deg, 0deg);
	-o-transform: skew(29deg, 0deg);
	-webkit-transform: skew(29deg, 0deg);
	display: block;
	padding: 13px 5px 5px;
}

#header .dropdown-menu .search-form select {
    border:none;
    cursor:pointer;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
    font-size:20px;
    line-height:26px;
    font-weight:bold;
	color: #000;
	width:100%;
}

#header .dropdown-menu .image-holder {
	border: 1px solid #b89292;
}

#header .dropdown-menu .image-holder img {
	width: 100%;
	height: auto;
}

#header .dropdown-menu .title {
	display: block;
	position: relative;
	font: 20px/22px "susportsitalicregular", Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	padding: 22px 0 0 18px;
	margin-bottom: 19px;
}

#header .dropdown-menu .title:after {
	position: absolute;
	left: 22px;
	top: 0;
	content: "";
	width: 146px;
	height: 50px;
	-moz-transform: skew(-45deg, 0deg);
	-ms-transform: skew(-45deg, 0deg);
	-o-transform: skew(-45deg, 0deg);
	-webkit-transform: skew(-45deg, 0deg);
	background: #ed1c24;
	z-index: -1;
}

#header .dropdown-menu .title a {
	color: #fff;
}

#header .dropdown-menu .listing {
	padding-left: 20px;
}

#header .dropdown-menu .listing li {
	text-transform: capitalize;
	font: 17px/20px "proxima-nova", Arial, Helvetica, sans-serif;
	margin-bottom: 7px;
}

#header .dropdown-menu .listing li a {
	color: #858585;
}

#header .dropdown-menu .listing li a:hover {
	color: #df1a22;
}

#header .navigation > li {
	text-align: center;
	min-width: 130px;
	position: static;
	text-transform: uppercase;
	font: 17px/19px "susportsitalicregular", Arial, Helvetica, sans-serif;
	float: left;
}

#header .navigation > li.popup-active > a {
	background: url(/images/bg-hover.jpg);
}

#header .navigation > li:first-child a {
	border: none;
}

#header .navigation > li .caret {
	color: #ed1c24;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px dashed;
	display: none;
}

#header .navigation > li > a {
	-moz-transform: skew(-43deg, 0deg);
	-ms-transform: skew(-43deg, 0deg);
	-o-transform: skew(-43deg, 0deg);
	-webkit-transform: skew(-43deg, 0deg);
	border-left: 1px solid #ec444a;
	text-align: left;
	padding: 30px 34px 19px;
	line-height: 19px;
	color: #fff;
	display: block;
}

#header .navigation > li > a:hover {
	background: url(/images/bg-hover.jpg);
}

#header .navigation > li > a span {
	-moz-transform: skew(43deg, 0deg);
	-ms-transform: skew(43deg, 0deg);
	-o-transform: skew(43deg, 0deg);
	-webkit-transform: skew(43deg, 0deg);
	display: inline-block;
}

#header .navigation .drop .caret,
#header .navigation .has-drop .caret {
	display: inline-block !important;
}

#header .navigation .has-drop {
	position: relative;
}

#header .navigation .has-drop.last .drop-menu {
	left: inherit;
	right: 0;
}

#header .navigation .has-drop.last .drop-1 {
	left: inherit;
	right: 100%;
}

#header .navigation .drop-menu li:hover .drop-1 {
	display: block;
}

#header .navbar-collapse {
	padding: 0;
	border: none;
}

#header .navbar-toggle {
	background: #ed1c24;
	margin-right: 0;
}

#header .navbar-toggle.collapsed {
	background: #000;
}

#header .navbar-toggle .icon-bar {
	background: #fff;
}

#header .top-bar {
	overflow: hidden;
	padding: 4px 0 6px 80px;
}

#header .subnav {
	float: left;
	padding: 1px 0 0 10px;
	max-width: 350px;
}

#header .subnav li {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	position: relative;
}

#header .subnav li.last {
	display: none;
}

#header .subnav li.hover .drop-menu {
	display: block;
}

#header .subnav li .drop-menu {
	top: 100%;
	padding-top: 0;
	margin: 0;
	z-index: 111;
	position: relative;
	width: 100%;
	display: none;
	background: url(/images/blank.png);
}

#header .subnav li .drop-menu li {
	display: block;
	text-align: center;
	border: none;
	overflow: hidden;
	font-size: 12px;
}

#header .subnav li .drop-menu li:before {
	display: none;
}

#header .subnav li .drop-menu li a {
	color: #000;
	background: #fff;
	padding: 10px;
}

#header .subnav li .drop-menu li a:hover {
	color: #fff;
	background: #df1a22;
}

#header .subnav li .drop-menu li.hover .drop-1 {
	display: block;
}

#header .subnav li .drop-menu .drop-1 {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
}

#header .subnav li.hover .drop-menu {
	display: block !important;
	width: 100%;
}

#header .subnav li:after {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px 0 12px;
	content: "/";
	color: #7b7b7b;
	font-size: 16px;
	line-height: 13px;
}

#header .subnav li:last-child:after {
	display: none;
}

#header .subnav a {
	color: #000;
}

#header .subnav a:hover {
	color: #ed1c24;
	text-decoration: none;
}

#header .user-activities {
	padding: 4px 0 0 0;
	float: right;
	// max-width: 215px;
}

#header .user-activities li {
	float: left;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
}

#header .user-activities li.cart a {
	padding-left: 30px;
	text-transform: uppercase;
}

#header .user-activities li.cart a:after {
	background-position: -24px 0;
	width: 23px;
	height: 18px;
	top: -1px;
}

#header .user-activities a {
	position: relative;
	text-transform: uppercase;
	padding-left: 24px;
	color: #000;
    font-size:12px;
    margin-left:10px;
}

#header .user-activities a:hover {
	text-decoration: none;
	color: #ed1c24;
}

#header .user-activities a:after {
	background: url(/images/sprite.png) no-repeat;
	width: 18px;
	height: 18px;
	position: absolute;
	left: 0;
	top: -2px;
	content: "";
}

#header .nav > li > a:hover,
#header .nav > li > a:focus,
#header .open > a,
#header .open > a:hover,
#header .open > a:focus {
	color: #fff;
	background: #000 !important;
}

#header .drop-menu {
	position: absolute;
	margin-top: -3px;
	padding: 54px 0 0;
	top: 100%;
	left: 0;
	width: 200px;
	display: none;
}

#header .drop-menu ul {
	background: #000;
}

#header .drop-menu li {
	font: 13px/18px "proxima-nova", Arial, Helvetica, sans-serif;
	position: relative;
	border-top: 1px solid #111;
}

#header .drop-menu li:first-child {
	border: none;
}

#header .drop-menu li.hover .drop-1 {
	display: block;
}

#header .drop-menu li a {
	display: block;
	padding: 5px;
	color: #fff;
}

#header .drop-menu li a:hover {
	background: #df1a22;
}

#header .drop-menu li:hover > a,
#header .drop-menu li.active > a {
	background: #df1a22;
}

#header .drop-menu .drop-1 {
	position: absolute;
	top: 0;
	left: 100%;
	width: 200px;
	background: #000;
	display: none;
}

/* language-filter */

.language-filter {
	float: left;
}

.language-filter li {
	float: left;
	text-transform: uppercase;
	font: 11px/13px "susportsitalicregular", Arial, Helvetica, sans-serif;
}

.language-filter li.active a {
	background: #ed1c24;
	color: #fff;
}

.language-filter a {
	display: block;
	padding: 6px 10px 4px;
	-moz-transform: skew(-44deg, 0deg);
	-ms-transform: skew(-44deg, 0deg);
	-o-transform: skew(-44deg, 0deg);
	-webkit-transform: skew(-44deg, 0deg);
	color: #000;
}

.language-filter a:hover {
	color: #fff;
	background: #ed1c24;
}

.language-filter a span {
	-moz-transform: skew(44deg, 0deg);
	-ms-transform: skew(44deg, 0deg);
	-o-transform: skew(44deg, 0deg);
	-webkit-transform: skew(44deg, 0deg);
	display: inline-block;
}

/* contact-bar styles */

.contact-bar {
	background: #000;
	padding: 10px 0 5px;
	border-bottom: 1px solid #545454;
}

.contact-bar .tel {
	/*float: right;*/
	position: relative;
	font: 19px/19px "susportsitalicregular", Arial, Helvetica, sans-serif;
	padding: 0px 0px 0 21px;
}

.contact-bar .tel a {
	color: #fff;
}

.contact-bar .tel a:hover {
	color: #ed1c24;
}

.contact-bar .tel:after {
	background: url(/images/sprite.png) no-repeat -53px 0;
	width: 18px;
	height: 18px;
	position: absolute;
	left: 0;
	top: -1px;
	content: "";
}

/* slideshow basic styles */

.slideshow {
	position: relative;
	max-height: 685px;
	overflow: hidden;
	border-bottom: 6px solid #010101;
}

.slideshow .btn-holder {
	width: 100%;
	margin: -54px auto 0;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	display: none;
}

.slideshow .btn-holder .btn-prev,
.slideshow .btn-holder .btn-next {
	position: absolute;
	top: 50%;
	color: rgba(0, 0, 0, .27);
	z-index: 99;
}

.slideshow .btn-holder .btn-prev:hover,
.slideshow .btn-holder .btn-next:hover {
	color: #000;
}

.slideshow .btn-holder .btn-prev .glyphicon,
.slideshow .btn-holder .btn-next .glyphicon {
	font-size: 70px;
}

.slideshow .btn-holder .btn-next {
	right: 0;
}

.slideshow .btn-holder .btn-prev {
	left: 0;
}

.slideshow .slide {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
}

.slideshow .slide img {
    height:auto;
	width: 100%;
}

.slideshow .slide.active {
	z-index: 2;
}

.slideshow.hover .btn-holder {
	display: block;
}

.slideshow .holder {
	width: 1200px;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
	height: 100%;
	white-space: nowrap;
}

.slideshow .holder:after {
	content: "";
	display: inline-block;
	height: 100%;
	width: 1px;
	overflow: hidden;
	margin: 0 0 0 -5px;
	vertical-align: middle;
}

.slideshow .holder .description {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	color: #fff;
	text-shadow: 0 0 24px #000;
	font: 41px/46px "susportsitalicregular", Arial, Helvetica, sans-serif;
	padding: 368px 0 0 116px;
}

.slideshow .holder .description img {
	vertical-align: middle;
}

.slideshow .holder .description .title {
	display: block;
	text-transform: capitalize;
	font-size: 66px;
	line-height: 59px;
}

.slideshow .holder .description p {
	margin: 0 0 15px 10px;
}

.slideshow .holder .btn {
	-moz-transform: skew(-46deg, 0deg);
	-ms-transform: skew(-46deg, 0deg);
	-o-transform: skew(-46deg, 0deg);
	-webkit-transform: skew(-46deg, 0deg);
	padding: 16px 36px 10px 41px;
	background: #231f20;
	color: #fff;
	font-size: 23px;
	line-height: 25px;
	text-transform: uppercase;
	text-shadow: none;
	float: right;
	margin-right: 123px;
}

.slideshow .holder .btn span {
	-moz-transform: skew(46deg, 0deg);
	-ms-transform: skew(46deg, 0deg);
	-o-transform: skew(46deg, 0deg);
	-webkit-transform: skew(46deg, 0deg);
	display: inline-block;
	vertical-align: top;
}

.slideshow .holder .btn .fa {
	color: #df1a22;
	font-size: 20px;
	margin-left: 5px;
}

.slideshow .holder .btn:hover {
	background: #000;
	text-decoration: none;
}

.slideshow.not-enough-slides a.btn-prev,
.slideshow.not-enough-slides a.btn-next {
	visibility: hidden;
}

/* intro-block styles */

.intro-block {
	text-align: center;
	line-height: 26px;
	margin-bottom: 40px;
}

.intro-block .title {
	display: block;
	color: #000;
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-weight: 700;
}

.intro-block h1 {
	color: #000;
	margin: 0 0 29px;
	font: 42px/45px "susportsitalicregular", Arial, Helvetica, sans-serif;
}

/* article-block styles */

.article-block {
	margin-bottom: 50px;
	font-size: 13px;
	line-height: 20px;
}

.article-block .ico-holder {
	background: #df1a22;
	-moz-transform: skew(-35deg, 0deg);
	-ms-transform: skew(-35deg, 0deg);
	-o-transform: skew(-35deg, 0deg);
	-webkit-transform: skew(-35deg, 0deg);
	border: 1px solid #9d9d9d;
	box-shadow: 7px 6px 2px -2px #000;
	text-align: center;
	white-space: nowrap;
	width: 72%;
    padding:10px 0px;
	margin: 10px auto 15px auto;
}

.article-block .ico-holder:after {
	content: "";
	display: inline-block;
	height: 100%;
	width: 1px;
	overflow: hidden;
	margin: 0 0 0 -5px;
	vertical-align: middle;
}

.article-block .ico-holder .holder {
	-moz-transform: skew(35deg, 0deg);
	-ms-transform: skew(35deg, 0deg);
	-o-transform: skew(35deg, 0deg);
	-webkit-transform: skew(35deg, 0deg);
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}

.article-block a {
	display: block;
	color: #727272;
}

.article-block a h2 {
	color: #000;
}

.article-block a:hover {
	color: #df1a22;
    text-decoration:none !important;
}

.article-block a:hover h2 {
	color: #df1a22;
}

.article-block h2 {
	font: 20px/23px "susportsitalicregular", Arial, Helvetica, sans-serif;
	margin: 0 0 13px 60px;
}

.article-block h2 .fa {
	margin-left: 4px;
	color: #df1a22;
}

/* bottom-block styles */

.bottom-block {
	position: relative;
}

.bottom-block:after {
	height: 37px;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	position: absolute;
	content: "";
	background: url(/images/bg.jpg) repeat-x;
}

/* social-networks styles */

.social-networks li {
	display: inline-block;
	vertical-align: top;
	font-size: 20px;
	min-width: 54px;
	margin: 0 10px 5px 12px;
}

.social-networks a {
	padding: 5px;
	-moz-transform: skew(-46deg, 0deg);
	-ms-transform: skew(-46deg, 0deg);
	-o-transform: skew(-46deg, 0deg);
	-webkit-transform: skew(-46deg, 0deg);
	padding: 2px 10px;
	background: #5a5a5a;
	text-align: center;
	display: block;
	color: #b8b8b8 !important;
}


.social-networks a:hover {
	color: #fff !important;
}

.social-networks a span {
	-moz-transform: skew(46deg, 0deg);
	-ms-transform: skew(46deg, 0deg);
	-o-transform: skew(46deg, 0deg);
	-webkit-transform: skew(46deg, 0deg);
	display: inline-block;
	vertical-align: middle;
}

/* main content styles */

#content .heading {
	-moz-transform: skew(-45deg, 0deg);
	-ms-transform: skew(-45deg, 0deg);
	-o-transform: skew(-45deg, 0deg);
	-webkit-transform: skew(-45deg, 0deg);
	position: relative;
	z-index: 11;
	background: #df1a22;
	text-align: right;
	display: inline-block;
	vertical-align: top;
	color: #fff;
	padding: 27px 31px 14px 43px;
	margin: -23px 0 38px 38px;
	max-width: 220px;
}

#content .heading:after {
	width: 155px;
	height: 10px;
	background: #000;
	-moz-transform: skew(-4deg, 0deg);
	-ms-transform: skew(-4deg, 0deg);
	-o-transform: skew(-4deg, 0deg);
	-webkit-transform: skew(-4deg, 0deg);
	position: absolute;
	right: 5px;
	bottom: 0;
	content: "";
}

#content .heading h3 {
	font: 20px/23px "susportsitalicregular", Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0 0 -1px;
	text-transform: capitalize;
}

#content .heading .title {
	display: block;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
}

#content .heading .holder {
	-moz-transform: skew(45deg, 0deg);
	-ms-transform: skew(45deg, 0deg);
	-o-transform: skew(45deg, 0deg);
	-webkit-transform: skew(45deg, 0deg);
}

#content .wrap {
	overflow: hidden;
}

#content .alignleft {
	float: left;
	margin-right: 9px;
}

#content .description {
	overflow: hidden;
	padding: 5px 0 88px 0;
	font-size: 19px;
	font-weight: 700;
	line-height: 22px;
	color: #000;
	text-transform: uppercase;
}

#content .description a {
	color: #000;
}

#content .description a:hover {
	color: #df1a22;
}

#content .description .title {
	display: block;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 4px;
}

/* sidebar styles */

#sidebar {
	font-size: 20px;
	line-height: 20px;
}

#sidebar h4 {
	font: 20px/23px "susportsitalicregular", Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	position: relative;
	-moz-transform: skew(-45deg, 0deg);
	-ms-transform: skew(-45deg, 0deg);
	-o-transform: skew(-45deg, 0deg);
	-webkit-transform: skew(-45deg, 0deg);
	background: url(/images/bg-head.jpg);
	margin: -8px 10px 14px 0;
	padding: 18px 3px 12px;
	z-index: 11;
	color: #fff;
}

#sidebar h4 span {
	-moz-transform: skew(45deg, 0deg);
	-ms-transform: skew(45deg, 0deg);
	-o-transform: skew(45deg, 0deg);
	-webkit-transform: skew(45deg, 0deg);
	display: block;
	position: relative;
	z-index: 11;
}

#sidebar h4:before {
	width: 522px;
	background: url(/images/bg-head.jpg);
	-moz-transform: skew(-1deg, 0deg);
	-ms-transform: skew(-1deg, 0deg);
	-o-transform: skew(-1deg, 0deg);
	-webkit-transform: skew(-1deg, 0deg);
	position: absolute;
	right: 100%;
	bottom: 0;
	content: "";
	top: 0;
	bottom: 0;
	height: 100%;
	margin-right: -2px;
}

#sidebar h4:after {
	width: 357px;
	height: 8px;
	background: #df1a22;
	-moz-transform: skew(-1deg, 0deg);
	-ms-transform: skew(-1deg, 0deg);
	-o-transform: skew(-1deg, 0deg);
	-webkit-transform: skew(-1deg, 0deg);
	position: absolute;
	right: 11px;
	bottom: 0;
	content: "";
	bottom: -8px;
	margin-right: -2px;
}

#sidebar .block {
	font-size: 12px;
	line-height: 18px;
	color: #323232;
	padding-bottom: 7px;
}

#sidebar .block:last-child {
	padding: 0;
}

#sidebar .block p {
	margin-bottom: 15px;
}

#sidebar h5 {
	font-size: 16px;
	line-height: 17px;
	margin: 0 0 4px;
	text-transform: uppercase;
	font-weight: 700;
}

#sidebar h5 a {
	color: #000;
}

#sidebar h5 a:hover {
	color: #df1a22;
}

/* main informative part styles */

#main {
	margin-bottom: 18px;
}

/* footer styles */

#footer {
	background: #000;
	color: #acacac;
	font-size: 12px;
	line-height: 19px;
	text-transform: uppercase;
}

#footer .footer-t {
	background: url(/images/bg-footer.jpg);
	padding: 54px 0 26px;
}

#footer .footer-t img:hover {
	opacity: .7;
}

#footer a {
	color: #acacac;
}

#footer a:hover {
	color: #df1a22;
}

#footer h5 {
	font: 14px/20px "susportsitalicregular", Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0 0 5px;
}

#footer .logo-holder {
	float: right;
}

#footer .left-block {
	padding: 0 100px 0 34px;
}

#footer .social-networks {
	padding-top: 8px;
	margin-bottom: 20px;
}

#footer .footer-b {
	padding-top: 30px;
	padding-bottom: 56px;
	text-align: center;
}

#footer .footer-b .copyright {
	display: block;
}

/* carousel basic styles */

.news-slider {
	position: relative;
}

.news-slider .mask {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 7px;
	min-height: 300px;
	padding-top: 5px;
}

.news-slider .slide {
	min-height: 300px;
}

.news-slider .btn-prev,
.news-slider .btn-next {
	width: 14px;
	margin: 0 auto;
	display: block;
	text-align: center;
	height: 20px;
}

.news-slider .fa {
	color: #df1a22;
	font-size: 27px;
}

.news-slider .fa:hover {
	color: #0f0f0f;
}

.news-slider.not-enough-slides a.btn-prev {
	visibility: hidden;
}

@media only screen and (min-width: 1025px) {
	.tel a {
		pointer-events: none;
		display: inline-block;
		vertical-align: top;
		cursor: default;
	}

	.slideshow .btn-holder {
		width: 98%;
	}

	.slideshow .slide > img {
		width: 100%;
		height: auto;
	}

	.slideshow .holder {
		width: 940px;
	}

	.slideshow .holder .description {
		padding: 50px 5px 5px;
		font-size: 25px;
		line-height: 35px;
		width: 100%;
		text-align: center;
	}

	.slideshow .holder .description .title {
		font-size: 40px;
		line-height: 45px;
	}

	.slideshow .holder .btn {
		font-size: 15px;
		line-height: 18px;
		margin-right: 0;
		display: inline-block;
		vertical-align: top;
		float: none;
	}
}

@media only screen and (max-width: 1199px) {
	#header .logo {
		width: 250px;
		margin: 0 -47px 0 0;
	}

	#header .logo img {
		width: 100%;
		height: auto;
	}

	#header .top-section {
		/*min-height: 106px;*/
	}

	#header .top-section:after {
		height: 42px;
	}

	#header .header-r {
		padding-left: 179px;
	}

	#header .dropdown-menu {
		padding-top: 50px;
		top: 75px;
		margin-top: 0;
	}

	#header .dropdown-menu .search-form {
		padding-left: 15px;
		padding-right: 15px;
	}

	#header .navigation > li {
		font-size: 14px;
		line-height: 16px;
	}

	#header .navigation > li > a {
		padding: 5px 32px 0px 32px;
	}

	#header .top-bar {
		padding: 8px 0 2px 45px;
	}
    
    .article-block article {
        margin-bottom:25px;
    }

	.article-block .ico-holder {
		/*width: 100%;
		margin: 0 0 15px;*/
        margin-bottom:10px;
		-moz-transform: skew(-22deg, 0deg);
		-ms-transform: skew(-22deg, 0deg);
		-o-transform: skew(-22deg, 0deg);
		-webkit-transform: skew(-22deg, 0deg);
	}

	.article-block .ico-holder .holder {
		-moz-transform: skew(22deg, 0deg);
		-ms-transform: skew(22deg, 0deg);
		-o-transform: skew(22deg, 0deg);
		-webkit-transform: skew(22deg, 0deg);
	}

	.article-block a:hover {
        text-decoration:none !important;
	}

	.article-block h2 {
		margin-left: 17px;
		font-size: 22px;
		line-height: 20px;
	}

	.social-networks li {
		margin-left: 0;
		margin-right: 0;
	}

	#content .wrap {
		margin-bottom: 10px;
	}

	#content .description {
		padding-bottom: 20px;
		height: auto !important;
	}

	#sidebar h4:before {
		width: 385px;
	}

	#footer .left-block {
		padding-left: 0;
	}
}

@media only screen and (max-width: 991px) {
	#header .logo {
		width: 210px;
		margin: 0 0 0 -25px;
	}

	#header .top-section:after {
		height: 80px;
	}

	#header .header-r {
		padding: 0;
	}

	#header .dropdown-menu {
		padding-top: 50px;
		top: 114px;
	}

	#header .dropdown-menu .search-form .btn-go {
		margin-top: 23px;
	}

	#header .dropdown-menu .title {
		font-size: 16px;
		line-height: 20px;
	}

	#header .dropdown-menu .listing {
		padding-bottom: 20px;
	}

	#header .navigation {
		padding-top: 35px;
	}

	#header .navigation > li {
		font-size: 13px;
		line-height: 15px;
	}

	#header .top-bar {
		padding-left: 10px;
	}

	#header .subnav {
		padding: 0 0 0 5px;
	}

	#header .subnav li {
		font-size: 12px;
		line-height: 14px;
	}

	#header .subnav li:before {
		padding: 0 5px;
	}

	#header .user-activities {
		padding: 7px 0;
	}

	#header .user-activities li {
		font-size: 12px;
		line-height: 14px;
		margin-left: 2px;
	}

	.slideshow .btn-holder {
		margin-top: -20px;
		width: 100%;
	}

	.slideshow .btn-holder .btn-prev .glyphicon,
	.slideshow .btn-holder .btn-next .glyphicon {
		font-size: 30px;
		line-height: 35px;
	}

	.slideshow .holder {
		width: 720px;
	}

	.slideshow .holder .description {
		font-size: 15px;
		line-height: 18px;
		padding: 10px;
	}

	.slideshow .holder .description .title {
		font-size: 25px;
		line-height: 30px;
	}

	.slideshow .holder .btn {
		padding: 10px;
	}

	.intro-block h1 {
		font-size: 35px;
		line-height: 40px;
	}

	#sidebar h4:before {
		width: 175px;
	}

	#footer .left-block {
		padding-top: 15px;
		padding-right: 0;
	}

	#footer .holder {
		overflow: hidden;
		padding: 30px 50px 0;
		width: 500px;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 767px) {
	#header .top-section:after {
		height: auto;
		top: 58px;
	}

    .slideshow .slide > img {
        width: 140%;
        margin-left: -20%;
        height: auto;
    }

	#header .dropdown-menu {
		display: none !important;
	}

	#header .dropdown-menu .holder .wrap,
	#header .dropdown-menu .search-form .wrap {
		margin-bottom: 20px;
	}

	#header .navigation {
		overflow: hidden;
		padding-top: 20px;
	}

	#header .navigation > li.show {
		display: none !important;
	}

	#header .navigation > li {
		padding: 0 5px 10px;
		width: 50%;
	}

	#header .navigation > li br {
		display: none;
	}

	#header .navigation > li > a {
		-moz-transform: skew(0deg, 0deg);
		-ms-transform: skew(0deg, 0deg);
		-o-transform: skew(0deg, 0deg);
		-webkit-transform: skew(0deg, 0deg);
		padding: 10px;
		border-radius: 5px;
		background: #2f2c2c;
	}

	#header .navigation > li > a span {
		-moz-transform: skew(0deg, 0deg);
		-ms-transform: skew(0deg, 0deg);
		-o-transform: skew(0deg, 0deg);
		-webkit-transform: skew(0deg, 0deg);
		display: block;
	}

	#header .navigation .drop .caret,
	#header .navigation .has-drop .caret {
		display: none !important;
	}

	#header .navbar-collapse {
		position: absolute;
		width: 282px;
		right: 0;
		background: #fff;
		z-index: 999;
		padding: 0 15px;
		overflow: hidden;
	}

	#header .subnav {
		float: none;
		padding: 0;
		text-align: center;
	}

	#header .subnav li {
		display: block;
	}

	#header .subnav li.last {
		display: block;
	}

	#header .subnav li .drop-menu ul {
		background: #fff;
	}

	#header .subnav li a {
		padding: 10px;
		margin-bottom: 1px;
		display: block;
	}

	#header .subnav li a:hover {
		background: #df1a22;
		color: #fff;
	}

	#header .subnav li:after {
		display: none;
	}

	#header .user-activities {
		float: none;
		text-align: center;
		max-width: none;
	}

	#header .user-activities li {
		display: inline-block;
		vertical-align: top;
		margin: 0 10px;
		float: none;
	}

	#header .drop-menu {
		display: none !important;
	}

	.language-filter {
		float: none;
		text-align: center;
		padding: 10px 0;
	}

	.language-filter li {
		float: none;
		display: inline-block;
		vertical-align: top;
	}

	.contact-bar .tel {
		padding-right: 0;
	}

	.slideshow .btn-holder {
		width: auto;
	}

    /*
	.slideshow .slide > img {
		height: 250px;
		width: auto;
	}
    */

	.slideshow .holder {
		width: auto;
		padding: 15px;
		text-align: center;
	}

	.slideshow .holder .description img {
		width: 80px;
		height: auto;
	}

	.intro-block .title {
		font-size: 15px;
		line-height: 18px;
	}

	.intro-block h1 {
		font-size: 20px;
		line-height: 26px;
	}

	.article-block {
		/*display: none;*/
	}
    
    .article-block article {
	    text-align:center;
        border-bottom:1px dashed #999;
        margin-bottom:25px;
        padding-bottom: 10px;
    }
    .article-block article:last-child {
        border-bottom:none;
    }

	#content {
		/*display: none;*/
	}

	#sidebar h4 {
		text-align: center;
		-moz-transform: skew(-25deg, 0deg);
		-ms-transform: skew(-25deg, 0deg);
		-o-transform: skew(-25deg, 0deg);
		-webkit-transform: skew(-25deg, 0deg);
	}

	#sidebar h4 span {
		-moz-transform: skew(25deg, 0deg);
		-ms-transform: skew(25deg, 0deg);
		-o-transform: skew(25deg, 0deg);
		-webkit-transform: skew(25deg, 0deg);
	}

	#sidebar h4:before {
		display: none;
	}

	#sidebar h4:after {
		width: 80%;
	}

	#footer .footer-t {
		text-align: center;
	}

	#footer h5 {
		padding-top: 20px;
	}

	#footer .footer-nav {
		margin-bottom: 20px;
	}

	#footer .logo-holder {
		float: none;
	}

	#footer .left-block {
		padding: 0;
	}

	#footer .footer-b img {
		width: 250px;
		height: auto;
	}

	#footer .footer-b .copyright {
		font-size: 13px;
	}

	#footer .holder {
		width: auto;
		padding: 0;
		overflow: visible;
	}
}

@media only screen and (max-width: 479px) {
	#header .logo {
		width: 210px;
		margin: 0 0 0 0;
	}
	#header .navigation > li {
		padding: 0 0 10px;
		width: 100%;
	}
}

@-webkit-keyframes fa-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}

@keyframes fa-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}

